<?php
$conexion =mysqli_connect("lon.internetdeoccidente.net","mgale597","gvkt678AA2+A","mgale597_mg-inv");
if(!$conexion){
	echo 'Error al conectar a la base de Datos';
}
else{
	echo 'Conectando a la base de Datos';
}